
/*
   MARKETO FORM
    */
.mktoForm div, .mktoForm span, .mktoForm label, .mktoForm p {
  color: #5B5B67!important;
}

.mktoForm label.mktoLabel, #LblformOptIn {
  padding-left: 26px;
  color: #5B5B67 !important;
}

.succesSentEmailContainer {
  padding-bottom: 300px;
}


.mktoForm .mktoFormRow {
  display: flex !important;
}

/*Contact Area*/
#requestForQuote {
  padding: 100px 0px 100px 0px;
  max-width: 1532px;
  padding-left: 60px;
  padding-right: 60px;
}

form.mktoForm .mktoFormRow {
  width: 100% !important;
  margin-left: -3px;
  margin-right: -3px;
}

.mktoForm .mktoClear {
  width: auto !important;
}

.mktoForm label.mktoLabel, .mktoForm .mktoLabel strong {
  font-weight: normal;
  font-size: 16px !important;
  width: 100% !important;
  line-height: 26px;
}

.mktoForm .mktoFieldDescriptor span {
  font-weight: normal;
  /*font-size: 14px !important;*/
}

.mktoForm .mktoRequiredField label.mktoLabel {
  font-weight: normal !important;
  font-size: 16px !important;
  width: 100% !important
}

.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
  font-size: 22px;
  font-weight: normal;
}

.mktoForm div, .mktoForm span, .mktoForm label, .mktoForm p {
  color: #797979;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  text-shadow: 0 0 0 #000;
  font-family: "SourceSansPro", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
  margin: 0px 0px 0px 0px;
  width: 200px;
  background-image: linear-gradient(to bottom, #585194, #635ab1) !important;
  padding: 12px 30px 10px 30px;
  border-radius: 20px;
  display: inline-block;
  border: 0px solid rgba(2, 138, 206, 1) !important;
  min-height: 35px;
  outline: 0;
  font-smoothing: antialiased;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 13px;
  letter-spacing: 1.5px;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: transform 0.1s;
  transition: transform 0.1s;
  box-shadow: 0px 0px 5px rgba(0, 50, 74, 0.1);

}

/*
.modal .mktoForm .mktoButtonWrap.mktoSimple {
  button {
    float: right;
  }
}*/


form.mktoForm {
  width: 100% !important;
}

/*form.mktoForm .mktoFormCol{*/
/*width: 100% !important*/
/*}		*/
form.mktoForm .mktoTextField, form.mktoForm .mktoEmailField, form.mktoForm .mktoTelField, form.mktoForm textarea {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 50px;
  padding: 10px;
  width: 100% !important
}

#MktoPersonNotes {
  background-color: #303030;
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 10px;
  width: 100% !important;
  padding: 10px;
  box-sizing: border-box;
  height: 100px;
}

.mktoLabel span {
  font-size: 20px;
}


form.mktoForm .mktoRequiredField {
  width: 100% !important;
}

.mktoOffset {
  display: none
}

.mktoForm .mktoAsterix {
  float: left;
  margin-right: 10px;
}

.mktoForm .mktoRequiredField .mktoAsterix {
  display: none;
}

.mktoForm .mktoGutter {
  display: none;
}

.mktoForm .mktoLabel strong {
  font-weight: 400
}

.mktoForm .mktoFieldWrap label.mktoLabel {
}

.mktoCheckboxList {
  width: 100% !important
}

.mktoFieldWrap {
  width: 100% !important
}

.mktoForm div {
  width: 100% !important
}

.mktoSkip {
  margin-left: 0 !important;
}

.mktoValid {
  width: 50px
}

.mktoError {
  left: 15px !important
}

.mktoErrorArrowWrap {
  width: 230px !important
}

div.mktoErrorArrow {
  width: 20px !important;

}

.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
  margin-left: 0.9em;
  margin-top: -0.1em;
  margin-bottom: 0.3em;
  line-height: 1.2em;
  display: block;
  min-height: 12px;
}

.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
  padding: 0em;
  float: left;
}
/*
#explicit_opt_in{
  position: absolute;
  top: 10px;
  left: 0;
  accent-color: #6022A6;
}
*/

.mktoForm .mktoFieldDescriptor span {
  margin-left: 0px;
}

input[type="checkbox"] {
  accent-color: #6022A6 !important;
}


/*===========================================*/
/*	DESKTOP LAYOUT
/*===========================================*/


@media (min-width: 1200px) {

  #page [data-rgen-id="rg6so"] {
    max-width: 90%;
  }

  .mktoForm #FirstName {
    width: 100% !important;
  }

  .mktoForm #PostalCode {
    width: 100% !important;
  }

  .mktoForm #City {
    width: 100% !important;
  }

  .mktoForm .mktoHtmlText {
    padding: 0 !important;
  }


  #page [data-rgen-id="rg6so"] {
    max-width: 90%;
  }

  .mktoForm #FirstName {
    width: 100% !important;
  }

  .mktoForm #PostalCode {
    width: 100% !important;
  }

  .mktoForm #City {
    width: 100% !important;
  }

  .mktoForm .mktoHtmlText {
    padding: 0 !important;
  }
}


@media (min-width: 992px) and (max-width: 1199px) {


  .mktoForm #FirstName {
    width: 100% !important;
  }

  .mktoForm #PostalCode {
    width: 100% !important;
  }

  .mktoForm #City {
    width: 100% !important;
  }
}

@media (min-width: 992px) {
}

/*===========================================*/
/*	MOBILE & TABLET COMMON
/*===========================================*/
@media (min-width: 200px) and (max-width: 991px) {
}

/*===========================================*/
/*	TABLET
/*===========================================*/
@media (min-width: 768px) and (max-width: 991px) {


  .mktoForm .mktoHtmlText {
    padding: 0 !important;
  }

  .mktoForm #FirstName {
    width: 100% !important;
  }

  .mktoForm #PostalCode {
    width: 100% !important;
  }

  .mktoForm #City {
    width: 100% !important;
  }
}

/*===========================================*/
/*	MOBILE
/*===========================================*/
@media (min-width: 200px) and (max-width: 767px) {
}

@media (min-width: 600px) and (max-width: 767px) {


  .mktoForm #FirstName {
    width: 100% !important;
  }

  .mktoForm .mktoHtmlText {
    padding: 0 !important;
  }
}

@media (min-width: 480px) and (max-width: 599px) {


  .mktoForm #FirstName {
    width: 100% !important;
  }
}

@media (min-width: 200px) and (max-width: 479px) {

  .mktoForm #page [data-rgen-id="rgN0o"] {
    font-size: 24px !important;
  }

  .mktoForm #page [data-rgen-id="rg6so"] {
    max-width: 80%;
  }

  .mktoForm #FirstName {
    width: 100% !important;
  }

  .mktoForm #PostalCode {
    width: 100% !important;
  }

  .mktoForm #City {
    width: 100% !important;
  }
}

/* custom button header */

#home .btn-white:hover, #home .btn-white:focus, #home .btn-white:active, #home .btn-white.active {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}

#home .btn-white {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #1f2229;
}

/***********************************************
Custom Form
***********************************************/

.mktoForm .fa {
  font-family: FontAwesome !important;
}

.mktoForm .input-group-addon {
  display: none !important;
  padding: 6px 12px;
  font-size: 17px;
  font-weight: 400;
  height: 40px;
  width: 40px;
}

.mktoForm .input-group-addon {
  padding: 6px 12px;
  font-size: 17px;
  font-weight: 400;
  height: 40px;
  width: 40px;
  line-height: 1.62;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: rgb(204, 204, 204);
  border-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  /* -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
   -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
   box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;*/
}

.mktoForm span.input-group-addon i {
  color: #009edf;
  font-size: 17px;
}

/*#Email {width:89% !important; float:right !important;}*/
/*.mktoLabel label[for="Email"] { width: 40px !important; float:left !important;}*/

.mktoForm .mktoFieldWrap {
  height: auto !important;
}

.bg-form-transparent {
  background: #0003;
  background-color: rgba(0, 0, 0, 0.4) !important;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
}

.mktoForm select.mktoField {
  height: 45px !important;
  font-size: 1rem !important;
  background-image: url("/src/img/down-small.svg") !important;
  background-position: center right 12px !important;
}

.mktoForm .mktoFormCol,
.mktoForm .mktoFieldWrap {
  float: none !important;
}

#inquiry_type, .mktoForm .mktoFormRow label[for="inquiry_type"] {
  position: unset !important;
}

.mktoForm .mktoFormCol,
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
  width: 100% !important;
}

.mktoForm {
  font-family: "SourceSansPro", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif !important;
  padding: 0 !important;
  box-sizing: border-box !important;
  width: 100% !important;
}

.mktoForm option {
  padding: 0 !important;
  color: #000 !important;
}

.mktoForm .mktoAsterix {
  float: left !important;
  padding-right: 5px !important;
  padding-left: 0 !important;

}

.mktoForm.hide-asterisk .mktoAsterix {
  display: none !important;
}

/*.mktoForm label { font-size: 14px !important; }*/

.mktoForm .mktoLabel {
  font-size: 14px !important;
  margin-bottom: 0px !important;
  padding-top: 0px !important;
  float: left !important;
  color: #000000;
}

.mktoForm .mktoLabel span {
//font-size: 1rem !important;
}

.mktoForm .mktoRadioList,
.mktoForm .mktoCheckboxList {
  width: auto !important;
}

.mktoForm .mktoCheckboxList {
  float: left !important;
  clear: none !important;
}

.mktoLogicalField,
.mktoForm input[type=range] {
  width: 100% !important;
}

.mktoForm .mktoLogicalField label,
.mktoForm .mktoRadioList label {
  font-weight: normal !important;
}

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm select,
.mktoForm textarea {
  border: 1px solid #DADADA !important;
  margin: 0px auto !important;
  float: none !important;
  margin-bottom: 4px !important;
  padding: 10px 6px !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  border-radius: 0 !important;
  width: 100% !important;
  font-size: 1rem !important;
  line-height: 1.2em !important;
  height: 40px !important;
  min-height: 40px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #5B5B67;
}

.mktoForm textarea {
  height: auto !important;
}

.mktoFieldDescriptor .mktoFormCol {
  margin-bottom: 0px !important;
}

.mktoButtonRow {
  display: block !important;
  margin-top: 24px !important;
}

.mktoForm .mktoOffset,
.mktoForm .mktoGutter {
  display: none !important;
}

.mktoForm .mktoFormRow {
  float: none !important;
  margin-left: -3px !important;
  margin-right: -3px !important;
}

.mktoForm .mktoButtonWrap {
  margin: auto;
}

.mktoForm #formOptIn {
  top: 3px !important;
}
/*
.mktoForm .mktoButton {
    font-size: 18px !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    border: 0 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    margin-top: 0px !important;
    display: block !important;
    padding: 5px 10px !important;
    width: 100% !important;
    color: #fff !important;
    min-height: 40px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}*/

.mktoForm .cf_sign_on_caption,
.mktoForm .cf_sign_on_button {
  font-size: 12px;
}

/*.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
    padding: 1px 10px 0 0 !important;
}*/
.mktoForm legend {
  display: none;
}

.mktoForm fieldset {
  padding: 0 0 0 0 !important;
  margin: 0 !important;
}

.mktoForm fieldset .mktoFieldDescriptor {
  height: auto;
  margin-bottom: 0px !important;
  padding-left: 0px !important;
}


.mktoForm fieldset .mktoFieldWrap {
  margin-bottom: 20px !important;
}



.mktoForm fieldset .mktoFieldDescriptor label span {
  color: #2d3345;
}

.mktoForm fieldset label {
  flex: 1;
}

.mktoForm fieldset input {
  flex: 2;
}

.mktoHtmlText {
  display: inline-block;
  width: 100% !important;
  padding: 0;
  line-height: normal;
}

.mktoHtmlText p {
  font-size: 13px;
}

.mktoHtmlText a {
  margin: 0;
  padding: 0;
  text-decoration: underline !important;
}


.mktoForm input[type="text"]:focus, .mktoForm input[type="url"]:focus, .mktoForm input[type="email"]:focus, .mktoForm input[type="tel"]:focus, .mktoForm input[type="number"]:focus, .mktoForm input[type="date"]:focus, .mktoForm select.mktoField:focus, .mktoForm textarea.mktoField:focus {
  border: 1px solid #9b9b9b !important;
  -moz-border-top-colors: #9b9b9b;
  -moz-border-bottom-colors: #9b9b9b;
  -moz-border-left-colors: #9b9b9b;
  -moz-border-right-colors: #9b9b9b;
}

/* Placeholder Focus */

.mktoForm input::placeholder,
.mktoForm textarea::placeholder {
  color: #5B5B67 !important;

}
/* Chrome/Opera/Safari */
.mktoForm input::-webkit-input-placeholder,
.mktoForm textarea::-webkit-input-placeholder {
  color: #5B5B67 !important;
}

[placeholder]::-webkit-input-placeholder {
  color: #5B5B67 !important;
}

/* Firefox 19+ */
.mktoForm input::-moz-placeholder,
.mktoForm textarea::-moz-placeholder {
  color: #5B5B67 !important;
}

/* Firefox 18- */
.mktoForm input:-moz-placeholder,
.mktoForm textarea:-moz-placeholder {
  color: #5B5B67 !important;
}

/* IE 10+ */
.mktoForm input:-ms-input-placeholder,
.mktoForm textarea:-ms-input-placeholder {
  color: #5B5B67 !important;
}

/* Add your custom CSS below */

/* Form Select Arrow */

.mktoForm select.mktoField {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  text-indent: 1px;
  text-overflow: '';
  text-indent: 0.01px;
  text-overflow: "";
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  display: inline-block;
  border-radius: 0;
  padding: 0.2em 18px 0.2em 0.3em;
  background: #fff url(https://gehc.landingbox.net/landingpage/vivid-t9-en-lp1/images/arrow-down.png) center right no-repeat;
}

/* IE11 hide native button */
select::-ms-expand {
  display: none !important;
}

select:disabled.simple-control::-ms-expand {
  display: none !important;
}

/* FORM */
.mktoForm .mktoRequiredField .mktoAsterix {
  display: none;
}

.mktoForm .mktoRadioList,
.mktoForm .mktoCheckboxList {
  padding: 1px 10px 0 0 !important;
  width: 14px !important;
}

.mktoForm .mktoButtonRow {
  margin-left: 0 !important;
}

.mktoForm .mktoButtonWrap {
  margin-left: 0 !important;
}

/* FROM END */

/* popup form */

.popup-title {
  color: #fff;
}

#mktoForm_54607 fieldset .mktoFieldDescriptor label span {
  color: #ffffff !important;
}

/* NEW FORM FIXES */
.mktoForm fieldset .mktoFieldDescriptor {
//padding: 0px 0px 0px 20px;
}
/*
#explicit_opt_in {
  position: absolute;
  top: 3px;
  left: 7px !important;
  width: auto;
}*/


/*************************************
MODAL FORM
*************************************/
.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
  padding: 1px 10px 0 0 !important;
  width: 14px !important;
  position: absolute;
  top: 5px;
}

.mktoForm input[type=checkbox] + label:before {
  opacity: 0;
}

.mktoForm input[type=checkbox], .mktoForm input[type=radio] {
  opacity: 1;
}

.mktoForm input[type=checkbox] + label:before {
  display: none;
}

.mktoForm input[type=checkbox], .mktoForm input[type=radio] {
  opacity: 1;
}

.mktoForm .mktoRequiredField .mktoAsterix {
  display: none !important;
}

.mktoForm p {
  line-height: 14px;
  font-size: 13px;
}

.mktoForm p a {
  font-size: 13px;
}

/*.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
  position: static;
}*/

.modal-content {
  width: fit-content;
  max-width: inherit;
  height: inherit;
  margin: 0 auto;
  pointer-events: all;
  padding: 0;
}



/* NEU */

<? /* .formmkto, #basketform { */ ?>

.mktoForm label.mktoLabel, #Lblexplicit_opt_in, .formmkto .mktoForm label.mktoLabel, .mktoCheckboxList label, .mktoCheckboxList #LblformOptIn{
  padding-left: 26px !important;
  @include font-size-clamp(1rem,1.125rem)  !important;
  @include line-height-clamp(1.25rem,1.625rem)  !important;
  color: #5B5B67 !important;
  font-family: "SourceSansPro", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif !important;
}

select.mktoField, #web_capture_country, .mktoField, #FirstName, #LastName, #Email, #formCompanyName, #formLeadNotes, #PostalCode, #City, #Phone, #Company, #City, form.mktoForm select.mktoField{
  background-color: #FBF9FD !important;
  border: 1px solid #C7C8CF !important;
  font-family: "SourceSansPro", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif !important;
  font-style: italic !important;
  border-radius: 4px !important;
  color: #5B5B67 !important;
}

select.mktoField, .mktoField, #FirstName, #LastName, #Email, #formCompanyName, #formLeadNotes, #PostalCode, #City, #Phone, #Company {
&.mktoValid {
   font-style: normal !important;
 }
}

.mktoField {
  height: 23px !important;
}
textarea.mktoField, input[type="checkbox"].mktoField {
  height: auto !important;
}

.mktoHtmlText p, .mktoHtmlText a, form.mktoForm .mktoHtmlText a, form.mktoForm .mktoHtmlText p{
  @include font-size-clamp(0.875rem,1rem);
  @include line-height-clamp(1.25rem,1.5rem);
  font-size: 16px;
  line-height: 26px;
  color: #5B5B67!important;
  text-decoration: none;
  font-family: "SourceSansPro", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif !important;
}

.mktoHtmlText a, form.mktoForm .mktoHtmlText a {
  color: #6022A6 !important;
  text-decoration: none !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton,
.mktoButton{
  border-radius: 8px!important;
  margin-top: 1.5rem;
  font-size: 1rem;
  background: #6022A6 !important;
  border-color:#6022A6 !important;
  text-transform: none !important;
  letter-spacing: 0px !important;
  font-family: "SourceSansPro", "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Arial, sans-serif !important;
  padding: 13px 24px 12px!important;
@include for-tablet-up{
  max-width: 150px;

}
}


/* } */

#basketform {
  margin-left: 8px;
.mktoForm .mktoRequiredField .mktoAsterix {
  display: block !important;
  width: auto;
  position: absolute;
  left: -8px;
}
.mktoForm .mktoFormRow {
  gap: 1.5rem;
}
.mktoFieldWrap.mktoRequiredField   {
//display: flex;
}
.mktoForm .mktoRequiredField label.mktoLabel.mktoHasWidth {
  width: auto !important;
}
@include for-phone {
  .mktoFormRow {
    display: block !important;
  }
}
}